footer {
  background-color: #161c27;
  margin-right: 3.5vw; }
  @media screen and (max-width: 767.98px) {
    footer {
      margin-right: 0; } }
  footer .footer_container a {
    padding: 10px 0;
    text-decoration: none;
    color: #E6E6E6; }
    footer .footer_container a:hover {
      color: #E6E6E6; }
    footer .footer_container a:first-child() {
      color: #CACFD2; }
